<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-窗口布局文件-->
<windowUI left="20" top="20" width="491" height="59" layoutLeft="0" layoutTop="0" layoutRight="0" layoutBottom="0" windowType="modalWindow" dragWindow="false" dragBorder="false" center="true" bkInfoM="{5:1(2)2(15)3(0,0,0,0)10(1)20(1)8(0.00)21(1)22(343965824)23(20)7(1)11(1)12(-16744448)13(255);}" bkInfoM_state="2(300*300)" showT="true">
    <layoutObject layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="center" layout.horizon="true" layout.space="0" layout.padding="2,1,2,1" layout.flag="window_position_body" showT="true">
        <shapePicture width="48" height="48" left="10" top="6" id="@ID_PIC_TIPS_WND" showT="true" />
        <shapeText layout.width=":1" layout.height="20" content="TextBlock" left="64" top="19" width="491" height="20" textAlign="DT_CENTER | DT_VCENTER | DT_SINGLELINE" id="@ID_TEXT_TIPS_WND" showT="true" />
        <layoutObject layout.width="24" layout.height="fill" layout.alignH="left" layout.alignV="top" layout.horizon="true" layout.padding="0,2,2,0" showT="true">
            <buttonUI width="60" height="25" content="X" left="476" top="20" buttonType="close" enableFocus="true" drawFocus="false" drawBorder="true" layout.width="24" layout.height="24" showT="true" />
        </layoutObject>
    </layoutObject>
</windowUI>
